﻿@model Sorceleur.Models.Quete

@{
    ViewData["Title"] = "Delete";
}

<div style="  margin-left: auto;margin-right: auto;width:50%;padding:80px">
    <h4 class="font-weight-bold" style="text-align:center;padding-bottom:20px">Are you sure you want to delete this?</h4>
    <dl class="row">
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.recompense)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.recompense)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.dificultee)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.dificultee)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.endroit)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.endroit)
        </dd>
        <dt class="col-sm-4">
            @Html.DisplayNameFor(model => model.sorceleur)
        </dt>
        <dd class="col-sm-8">
            @Html.DisplayFor(model => model.sorceleur.avatar)
        </dd>
    </dl>

    <form asp-action="Delete">
        <input type="hidden" asp-for="Id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Back to List</a>
    </form>
</div>
